.hero_slideshow_logos-layout {
    --pk-text-desktop-font-size: var(--desktop-body-lg);
	--global-row-spacing: 0;
    position: relative;
    isolation: isolate;
    /* padding-block: calc(max(3rem, calc(3 * var(--su)))) max(3rem, calc(6 * var(--su))); */

    padding-top: calc(max(3rem, calc(3 * var(--su)))) !important;
	--layout-spacing: max(3rem, calc(6 * var(--su)));
    padding-block: var(--layout-spacing);
}

.hero_slideshow_logos-layout .noix-subtitle {
    color: var(--noix-chestnut);
}

.hero_slideshow_logos-layout .hero-bg {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
    user-select: none;
}

.hero_slideshow_logos-layout .pk-grid-container {
    position: relative;
    z-index: 1;
    align-items: end;
}
.hero_slideshow_logos-layout .content-col {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: space-between;
    gap: max(2rem, calc(3 * var(--su)));
}

.hero_slideshow_logos-layout .content-col .hero-content, .hero_slideshow_logos-layout .content-col .hero-content .pk-content {
    display: flex;
    flex-direction: column;
    gap: max(1rem, calc(1.5 * var(--su)));
}

.hero_slideshow_logos-layout .content-col .pk-content .pk-heading strong {
    color: var(--noix-chestnut);
}

.hero_slideshow_logos-layout .content-col .pk-content .pk-text {
    font-size: var(--scaling-body-l);
}

.hero_slideshow_logos-layout .logocarousel-wrapper {
    display: flex;
    flex-direction: column;
    gap: max(1rem, calc(1 * var(--su)));
    width: 100%;
    max-width: max(33.125rem, calc(33.125 * var(--su)));
}

.hero_slideshow_logos-layout .logocarousel-wrapper .noix-subtitle {
    color: var(--noix-blue);
    font-size: var(--scaling-body-s);
}

/* IMAGE COL  */

.hero_slideshow_logos-layout .pk-col .hero-image {
    aspect-ratio: 1;
    width: 100%;
    object-fit: cover;
    border-radius: max(1rem, calc(1.25 * var(--su)));
}

.hero_slideshow_logos-layout .hero_slideshow_logos_swiper.swiper-fade .swiper-slide {
    pointer-events: none;
    transition-property: opacity;
}

.hero_slideshow_logos-layout .hero_slideshow_logos_swiper .swiper-slide-active {
    pointer-events: auto;
}

.hero_slideshow_logos-layout .hero_slideshow_logos_swiper .swiper-slide {
    position: relative;
}

.hero_slideshow_logos-layout .hero_slideshow_logos_swiper .swiper-slide .noix-stamp {
    top: 0;
    right: 0;
    transform: rotate(13deg) translate(20%, -30%);
}

.hero_slideshow_logos-layout .hero_slideshow_logos_swiper .swiper-pagination {
    all: unset;
    display: flex;
    justify-content: center;
    gap: max(.5rem, calc(.5 * var(--su)));
    position: relative;
    margin-top: max(1rem, calc(1 * var(--su)));
}

.hero_slideshow_logos-layout .hero_slideshow_logos_swiper .swiper-pagination-bullet {
    all: unset;
    position: relative;
    display: flex;
    width: max(6rem, calc(11.25 * var(--su)));
    height: 1px;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    opacity: 1;
    border-radius: 999px;
}

.hero_slideshow_logos-layout .hero_slideshow_logos_swiper .swiper-pagination-bullet::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    height: 100%;
    width: 100%;
    background-color: color-mix(in srgb, var(--noix-blue) 43%, transparent);
    transition: background-color 0.3s ease;
    border-radius: 999px;
}

.hero_slideshow_logos-layout .hero_slideshow_logos_swiper .swiper-pagination-progress {
    position: absolute;
    top: 50%;
    left: 0;
    height: 100%;
    width: 0%;
    transform: translateY(-50%);
    background-color: var(--noix-blue);
    border-radius: 999px;
}

@media screen and (min-width: 993px) {

	.hero_slideshow_logos-layout .content-col {
		height: 100%;
        padding-bottom: max(1rem, calc(1 * var(--su)));
	}

}

@media screen and (max-width: 992px) {

	.hero_slideshow_logos-layout .pk-grid-container {
		row-gap: 4rem;
	}

    .hero_slideshow_logos-layout .pk-grid-container .content-col {
        order: 2;
    }

    .hero_slideshow_logos-layout .pk-grid-container .image-col {
        order: 2;
    }

    .hero_slideshow_logos-layout .logocarousel-wrapper {
        max-width: unset;
    }

    .hero_slideshow_logos-layout .hero_slideshow_logos_swiper .swiper-slide .noix-stamp {
        transform: rotate(13deg) translate(0%, -30%);
    }

}

@media screen and (max-width: 767px) {
	.hero_slideshow_logos-layout {
		padding-bottom: 4rem;
	}

	.hero_slideshow_logos-layout .pk-grid-container .content-col {
        order: 1;
    }

    .hero_slideshow_logos-layout .pk-grid-container .image-col {
        order: 2;
    }
}
